# Uses of Interface
org.eclipse.emf.cdo.view.CDOViewConfigurator

Packages that use CDOViewConfigurator
Package
Description
org.eclipse.emf.cdo.view
Client concepts for dealing with views, view sets, queries, CDO objects and EMF resource sets.

## Uses of CDOViewConfigurator in org.eclipse.emf.cdo.view

Methods in org.eclipse.emf.cdo.view that return CDOViewConfigurator
Modifier and Type
Method
Description
`abstract CDOViewConfigurator`
CDOViewConfigurator.Factory.`create(String description)`